a {text-decoration:none;}
a:link {background-color:#ffffff;}
a:visited {background-color:#ffffff;}
a:active {background-color:#ffffff;}
a:hover {left:0px; top:0px; position:relative; background-color:#ffffff;}

a.LB1 {text-decoration:underline;}
a.LB1:link {color:#0033FF;}
a.LB1:visited {color:#0033FF;}
a.LB1:active {color:#0033FF;}
a.LB1:hover {left:0px; top:0px; position:relative; text-decoration:underline; color:#0066FF;}
a.LB1 {color:#0033FF; font-size:8pt;}

a.LB2 {text-decoration:underline;}
a.LB2:link {color:#333333;}
a.LB2:visited {color:#333333;}
a.LB2:active {color:#333333;}
a.LB2:hover {left:0px; top:0px; position:relative; text-decoration:underline; color:#666666;}
a.LB2 {color:#333333; font-size:8pt;}

.text1 {color:#333333; font-size:8pt; margin:0px 0px 0px 0px;}
.text2 {color:#333333; font-size:9pt; margin:0px 0px 0px 0px;}
.text3 {color:#FF0000; font-size:8pt; margin:0px 0px 0px 0px;}
	 
h1 {color:#666666; font-size:8pt; margin:0px 0px 0px 0px;}
h2 {color:#666666; font-size:8pt; margin:0px 0px 0px 0px;}		
h3 {color:#666666; font-size:8pt; margin:0px 0px 0px 0px;}
h4 {color:#666666; font-size:8pt; margin:0px 0px 0px 0px;}	


body{margin:5px 0px 0px 0px;
     padding:0;
	 background-color:#FFFFFF;
	 font-size:0px;
	 white-space:nowrap;}


.base {width:850px;
       margin:0px auto 0px auto;}

.boxA {float:left;
       background-color:#FFFFFF;
	   width:110px;
	   height:15px;}

.boxA1 {float:left;
       background-color:#FFFFFF;
	   background-image:url(../img/line-tate-short.gif);
	   background-repeat:no-repeat;
	   width:19px;
	   height:15px;}

.boxB {float:left;
       background-color:#FFFFFF;
	   width:278px;
	   height:15px;}
	   
.boxB1 {float:left;
       background-color:#FFFFFF;
	   background-image:url(../img/line-tate-short.gif);
	   background-repeat:no-repeat;
	   width:19px;
	   height:15px;}	   
	   
.boxD {float:left;
       background-color:#FFFFFF;
	   width:424px;
	   height:15px;} 
	   
     
.box4 {float:left;
       background-color:#FFFFFF;
	   width:850px;
	   height:40px;} 


